.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c902.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c904.component_ContentDisplay_Content {
 } #c905.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } #c909.component_ContentDisplay_Content {
 } #c910.component_ContentDisplay_Content {
 } #c911.component_ContentDisplay_Content {
 } #c912.component_ContentDisplay_Content {
 } #c914.component_ContentDisplay_Content {
 } #c915.component_ContentDisplay_Content {
 } #c916.component_ContentDisplay_Content {
 } #c918.component_ContentDisplay_Content {
 } #c919.component_ContentDisplay_Content {
 } #c921.component_ContentDisplay_Content {
 } #c922.component_ContentDisplay_Content {
 } #c924.component_ContentDisplay_Content {
 } #c925.component_ContentDisplay_Content {
 } #c927.component_ContentDisplay_Content {
 } #c928.component_ContentDisplay_Content {
 } #c929.component_ContentDisplay_Content {
 } #c931.component_ContentDisplay_Content {
 } #c932.component_ContentDisplay_Content {
 } #c932{min-width: 224px;} #c933.component_ContentDisplay_Content {
 } #c934.component_ContentDisplay_Content {
 } #c935.component_ContentDisplay_Content {
 } #c936.component_ContentDisplay_Content {
 } #c937.component_ContentDisplay_Content {
 } #c939.component_ContentDisplay_Content {
 } #c940.component_ContentDisplay_Content {
 } #c941.component_ContentDisplay_Content {
 } #c941 h1{padding:5px 40px 05px; font-size: 36px;}#c941 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c941 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c941 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c941 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c941 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c944.component_ContentDisplay_Content {
 } #c946.component_ContentDisplay_Content {
 } #c948.component_ContentDisplay_Content {
height:371; } #c949.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
 } #c953.component_ContentDisplay_Content {
 } #c955.component_ContentDisplay_Content {
 } #c956.component_ContentDisplay_Content {
 } #c959.component_ContentDisplay_Content {
 } #c960.component_ContentDisplay_Content {
 } #c961.component_ContentDisplay_Content {
 } #c963.component_ContentDisplay_Content {
 } #c963 h1{padding:5px 40px 05px; font-size: 36px;}#c963 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c963 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c963 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c963 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c963 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c966.component_ContentDisplay_Content {
 } #c966 h1{padding:5px 40px 05px; font-size: 36px;}#c966 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c966 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c966 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c966 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c966 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c970.component_ContentDisplay_Content {
 } #c971.component_ContentDisplay_Content {
 } #c974.component_ContentDisplay_Content {
 } #c975.component_ContentDisplay_Content {
 } #c978.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c978 table tr td {display: inline-block;	}}#c979.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c906.component_Layout_Table {
padding: 0;  } #c913.component_Layout_Table {
padding: 0;  } #c917.component_Layout_Table {
padding: 0;  } #c920.component_Layout_Table {
padding: 0;  } #c920 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c920 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c920 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c920 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c920 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c923.component_Layout_Table {
padding: 0;  } #c923 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c923 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c923 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c923 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c923 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c926.component_Layout_Table {
padding: 0;  } #c926 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c926 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c926 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c926 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c926 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c930.component_Layout_Table {
 } #c930{
background:#2C68A3;
padding:33px 14px;
}
#c930 >Table{
width:1280px;
margin:0 auto;
}
#c930 .component_ContentDisplay_Content{
padding:0px;
}
#c930 .component_ContentDisplay_Content{
font-size:0;
}
#c930 h2{
color:#fff;
margin:0;
}
#c930 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c930>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c930 td.ltc{text-align:center;}
#c930 td.c2{padding-top:22px;}
} #c943.component_Layout_Table {
padding: 0;  } #c943 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c943 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c943 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c943 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c943 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c945.component_Layout_Table {
padding: 0;  } #c945 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c945 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c945 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c945 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c945 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c951.component_Layout_Table {
padding: 0;  } #c951 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c951 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c951 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c951 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c951 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c954.component_Layout_Table {
padding: 0;  } #c954 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c954 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c954 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c954 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c954 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c957.component_Layout_Table {
padding: 0;  } #c957 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c957 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c957 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c957 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c965.component_Layout_Table {
padding: 0;  } #c965{
position:relative;
}
#c965 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c965 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c965 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c965 h1{font-size:26px;}
#c965 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c965 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c965 h1{color:#333333;text-shadow:none;}
} #c968.component_Layout_Table {
 } #c968>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c968 td.ltc{
vertical-align:middle;
}
#c968 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c968 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c968 h2{
font-weight:700;
margin-bottom:20px;
}
#c968 h4{
font:22px lato;
margin-bottom:20px;
}
#c968 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c968 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c968>table{
width:100%!important;
}
#c968 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c968{border-bottom:0px;}
#c968>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c968 h2{font-size:21px;}
#c968 h4{font-size:18px;}
#c968 td.c_space{display:none;}
#c968 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c972.component_Layout_Table {
 } #c972>table{
max-width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c972 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c972 {padding:0px;}
#c972 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c972>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c972>table{
padding:0px 12px;
}
#c972 td.ltc{text-align:center;}
#c972 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c973.component_Layout_Table {
padding: 0;  } #c973 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c973 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c973 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c973 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c976.component_Layout_Table {
 } #c976>table{
max-width:1280px;
margin:0 auto;
padding:0px 0 30px;
}
#c976 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c976 {padding:0px;}
#c976 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c976>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c976>table{
padding:0px 12px;
}
#c976 td.ltc{text-align:center;}
#c976 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c977.component_Layout_Table {
padding: 0;  } #c977 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c977 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c977 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c977 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c958.component_Navigation_SecondLevelContentTabs {
 } #c958 {
padding:5px 105px 05px; }
#c964.component_Navigation_SecondLevelContentTabs {
 } #c964 {
padding:5px 105px 05px; }
#c967.component_Navigation_SecondLevelContentTabs {
 } #c967 {
padding:5px 105px 05px; }

